## genwall 1.1.1

=== Makefile ===
#############################################################################
# Makefile for building: genwall
# Generated by qmake (2.01a) (Qt 4.7.0) on: So 4. Jan 22:49:23 2015
# Project:  genwall-1.1.1.pro
# Template: app
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile genwall-1.1.1.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSystemInfo -I/usr/include -I/usr/include/QtSystemInfo -Imoc -Iui
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,D:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lcrypt -L/usr/lib -lQtSystemInfo -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		rcqtextedit.cpp \
		pwqdialog.cpp \
		addnowdialog.cpp \
		processrunner.cpp \
		usbmanager.cpp moc/moc_mainwindow.cpp \
		moc/moc_texteditautoresizer.cpp \
		moc/moc_rcqtextedit.cpp \
		moc/moc_pwqdialog.cpp \
		moc/moc_addnowdialog.cpp \
		moc/moc_processrunner.cpp \
		moc/moc_usbmanager.cpp \
		rcc/qrc_image.cpp
OBJECTS       = obj/main.o \
		obj/mainwindow.o \
		obj/rcqtextedit.o \
		obj/pwqdialog.o \
		obj/addnowdialog.o \
		obj/processrunner.o \
		obj/usbmanager.o \
		obj/moc_mainwindow.o \
		obj/moc_texteditautoresizer.o \
		obj/moc_rcqtextedit.o \
		obj/moc_pwqdialog.o \
		obj/moc_addnowdialog.o \
		obj/moc_processrunner.o \
		obj/moc_usbmanager.o \
		obj/qrc_image.o
DIST          = c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		genwall-1.1.1.pro
QMAKE_TARGET  = genwall
DESTDIR       = 
TARGET        = genwall

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui/ui_mainwindow.h ui/ui_pwqdialog.h ui/ui_addnowdialog.h ui/ui_usbmanager.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: genwall-1.1.1.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile genwall-1.1.1.pro
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:

=== debian/changelog ===
genwall (1.1.1) unstable; urgency=low
  * made the usb scripts executable
  *
  * here the correct changelog from (1.1.0):
  * fixed bug ssh tab refresh
  * added usb tab
  * added usb module manager
  * dnsmasq info page
  * fixed bug dnsmasq only lan call
  * added instant forward button
  * polished refreshes

 -- Christian Weniger <less_to_space@web.de>  Sun, 04 Jan 2015 22:43:30 +0100

=== debian/control ===
Source: genwall
Section: user/network
Priority: optional
Maintainer: Christian Weniger <less_to_space@web.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, mce-dev
Standards-Version: 3.7.3
Homepage: http://maemo.org/packages/view/genwall/

Package: genwall
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, iptables
Description: iptables firewall
 Genwall is an iptables firewall generator and runtime control gui.
XB-Maemo-Display-Name: genwall
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=genwall

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	#qmake PREFIX=/usr # Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake # uncomment for autobuilder
	#$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/genwall.sgml > genwall.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean #comment out for autobuilder

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/genwall.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/genwall install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## genwall 1.1.3

=== Makefile ===
#############################################################################
# Makefile for building: genwall
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon May 25 17:00:47 2015
# Project:  genwall-1.1.3.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile genwall-1.1.3.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/include/QtCore -I/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/include/QtNetwork -I/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/include/QtGui -I/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/include/QtDBus -I/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/include/QtMaemo5 -I/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/include -I/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/include/QtSystemInfo -I/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lcrypt -L/usr/lib -lQtSystemInfo -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		rcqtextedit.cpp \
		pwqdialog.cpp \
		addnowdialog.cpp \
		processrunner.cpp \
		usbmanager.cpp \
		helpwindow.cpp moc_mainwindow.cpp \
		moc_texteditautoresizer.cpp \
		moc_rcqtextedit.cpp \
		moc_pwqdialog.cpp \
		moc_addnowdialog.cpp \
		moc_processrunner.cpp \
		moc_usbmanager.cpp \
		moc_helpwindow.cpp \
		qrc_image.cpp
OBJECTS       = main.o \
		mainwindow.o \
		rcqtextedit.o \
		pwqdialog.o \
		addnowdialog.o \
		processrunner.o \
		usbmanager.o \
		helpwindow.o \
		moc_mainwindow.o \
		moc_texteditautoresizer.o \
		moc_rcqtextedit.o \
		moc_pwqdialog.o \
		moc_addnowdialog.o \
		moc_processrunner.o \
		moc_usbmanager.o \
		moc_helpwindow.o \
		qrc_image.o
DIST          = /targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		genwall-1.1.3.pro
QMAKE_TARGET  = genwall
DESTDIR       = 
TARGET        = genwall

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_pwqdialog.h ui_addnowdialog.h ui_usbmanager.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: genwall-1.1.3.pro  /targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile genwall-1.1.3.pro
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-1cb263d22e2f17fb224d034fe2c4c69445d4dcac/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile genwall-1.1.3.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/genwall1.0.0 || $(MKDIR) .tmp/genwall1.0.0

=== debian/changelog ===
genwall (1.1.3) unstable; urgency=low
  * changed filter, lsof, nat, route view
  * added right click to helpwindow
  * added advanced settings viewports

 -- Christian Weniger <less_to_space@web.de>  Sat, 23 May 2015 15:33:11 +0200

genwall (1.1.2) unstable; urgency=low
  * added help system
  * added load file for black list in
  * removed unset forward script bug

 -- Christian Weniger <less_to_space@web.de>  Sun, 18 Jan 2015 13:20:50 +0100

=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,9 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	qmake # uncomment for autobuilder
-	#$(MAKE) # Uncomment this line for use without Qt Creator
+	#qmake # uncomment for autobuilder
+	qmake genwall-1.1.3.pro
+	$(MAKE) # Uncomment this line for use without Qt Creator
 	#docbook-to-man debian/genwall.sgml > genwall.1
 
 	touch $@
@@ -39,7 +40,8 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	#$(MAKE) clean #comment out for autobuilder
+	qmake genwall-1.1.3.pro
+	$(MAKE) clean #comment out for autobuilder
 
 	dh_clean

## genwall 1.1.4

=== Makefile ===
#############################################################################
# Makefile for building: genwall
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Oct 15 21:51:39 2015
# Project:  genwall-1.1.4.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile genwall-1.1.4.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtCore -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtNetwork -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtGui -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtDBus -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtMaemo5 -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include/QtSystemInfo -I/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lcrypt -L/usr/lib -lQtSystemInfo -lQtMaemo5 -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		rcqtextedit.cpp \
		pwqdialog.cpp \
		addnowdialog.cpp \
		processrunner.cpp \
		usbmanager.cpp \
		helpwindow.cpp moc_mainwindow.cpp \
		moc_texteditautoresizer.cpp \
		moc_rcqtextedit.cpp \
		moc_pwqdialog.cpp \
		moc_addnowdialog.cpp \
		moc_processrunner.cpp \
		moc_usbmanager.cpp \
		moc_helpwindow.cpp \
		qrc_image.cpp
OBJECTS       = main.o \
		mainwindow.o \
		rcqtextedit.o \
		pwqdialog.o \
		addnowdialog.o \
		processrunner.o \
		usbmanager.o \
		helpwindow.o \
		moc_mainwindow.o \
		moc_texteditautoresizer.o \
		moc_rcqtextedit.o \
		moc_pwqdialog.o \
		moc_addnowdialog.o \
		moc_processrunner.o \
		moc_usbmanager.o \
		moc_helpwindow.o \
		qrc_image.o
DIST          = /targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		genwall-1.1.4.pro
QMAKE_TARGET  = genwall
DESTDIR       = 
TARGET        = genwall

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_pwqdialog.h ui_addnowdialog.h ui_usbmanager.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: genwall-1.1.4.pro  /targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile genwall-1.1.4.pro
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/mobility.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-c0cb3450bbe666ee45b8eab7069d6dd57980c124/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile genwall-1.1.4.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/genwall1.0.0 || $(MKDIR) .tmp/genwall1.0.0

=== debian/changelog ===
genwall (1.1.4) unstable; urgency=low
  * wifi adhoc fixed message box
  * wifi adhoc check for wireless-tools
  * wifi adhoc pid file gets removed
  * wifi adhoc reset ip when deactivated
  * usb lan reset ip when deactivated
  * fixed dnsmasq pid file for lan only
  * added kernel arp table (clients)
  * enhanced dnsmasq info
  * bt pan added check connection
  * adv. settings lsof command modular

 -- Christian Weniger <less_to_space@web.de>  Wed, 14 Oct 2015 12:14:27 +0200

=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 	# Add here commands to compile the package.
 	#qmake # uncomment for autobuilder
-	qmake genwall-1.1.3.pro
+	qmake genwall-1.1.4.pro
 	$(MAKE) # Uncomment this line for use without Qt Creator
 	#docbook-to-man debian/genwall.sgml > genwall.1
 
@@ -40,7 +40,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	qmake genwall-1.1.3.pro
+	qmake genwall-1.1.4.pro
 	$(MAKE) clean #comment out for autobuilder
 
 	dh_clean 
@@ -85,7 +85,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps # Uncomment this line for use without Qt Creator
+	dh_shlibdeps # Uncomment this line for use without Qt Creator
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
